/* #mainNavBar {
  padding-left: 300px;
} */

#header {
  position: fixed;
  top: 0;
  z-index: 1000;
}

.headerBoxTop {
  margin-top: 60px;
}

.headerBoxTop .h1 {
  font-size: 28px;
  font-weight: bold;
}

.headerBoxTop .h2 {
  font-size: 12px;
  color: #6e6e6e;
}

.headerBox {
  width: 1000px;
  margin: auto;
  box-shadow: 0 0 4px 4px #e0e0e0;
  background-color: white;
  margin-top: 40px;
  margin-bottom: 100px;
  padding: 20px 50px;
}

.headerBox .btn-view-job {
  background-color: #fec14f;
  color: #464646;
  border-radius: 0px !important;
  font-weight: bold;
  padding: 10px 15px;
  font-size: 14px;
  border: none;
  text-decoration: none;
  border-radius: 4px;
  display: inline-block;
}

.searchField {
  height: 73px;
  padding: 6px;
  border-top-right-radius: 0px;
  border-top-left-radius: 6px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 6px;
  margin-right: 10px;
}

.submitButton {
  position: absolute;
  height: 73px;
  right: 0px;
  top: 0px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  width: 210px;
  background-color: #fec14f;
  border: none;
  color: #464646;
  font-weight: bold;
  font-size: 18px;
}

@media only screen and (max-width: 600px) {
  .submitButton {
    width: 100px !important;
  }
}
